function init(hero) {
    hero.setName("Beast");
    hero.setTier(6);
    
    hero.setHelmet("item.superhero_armor.piece.helmet");
    hero.setChestplate("item.superhero_armor.piece.chestplate");
    hero.setLeggings("item.superhero_armor.piece.leggings");
    hero.setBoots("item.superhero_armor.piece.boots");
    
	hero.addPowers("pack:beaststrength", "fiskheroes:enhanced_reflexes", "fiskheroes:cellular_regeneration");
      hero.addAttribute("WEAPON_DAMAGE", 12, 0);
   hero.addAttribute("PUNCH_DAMAGE", 16.5, 0);
    hero.addAttribute("FALL_RESISTANCE", 100.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.65, 1);
    hero.addAttribute("SPRINT_SPEED", 0.95, 1);
    hero.addAttribute("STEP_HEIGHT", 0.5, 1);
	

    hero.setDefaultScale(1.15);
   
}
